package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Uro;

import java.util.List;

public interface UroMapper {

    int deleteByPrimaryKey(Uro record);

    int insert(Uro record);

    int insertSelective(Uro record);

    Uro selectByPrimaryKey(Uro record);

    int updateByPrimaryKeySelective(Uro record);

    int updateByPrimaryKey(Uro record);

    int updateBatch(List<Uro> records);

    int insertBatch(List<Uro> records);

    int deleteByRecord(Uro record);

    List<Uro> selectByRecord(Uro record);

}
